<?xml version="1.0" encoding="UTF-8"?>
<ActionDetectionConfig>
    <AlgoControl>
        <detectFrequency name="detectFrequency" value="3" ></detectFrequency>
    </AlgoControl>
</ActionDetectionConfig>
